import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-look-role',
  templateUrl: './look-role.component.html',
  styles: []
})
export class LookRoleComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
